local fn = _gn(0x044DBAD7A7FA2BE5)
--- SET_PORTAL_SETTINGS_OVERRIDE
function Global.SetPortalSettingsOverride(oldPortalSettingsName, newPortalSettingsName)
	return fn(_ts(oldPortalSettingsName), _ts(newPortalSettingsName))
end
